<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>frame</title>
  <link rel="stylesheet" href="public/css/style.css">
</head>

<body>
  <div id="container"></div>
  <script src="dist/renderer.js"></script>
</body>

</html>